/*breakpoints*/
.swiper-container {
  position: relative;
}
.swiper-container .swiper__controls {
  position: absolute;
  top: 50%;
  left: 0;
  width: 100%;
  transform: translateY(-50%);
  z-index: 100;
}
.swiper-container .swiper__controls .prev, .swiper-container .swiper__controls .next {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  font-size: 30px;
}
.swiper-container .swiper__controls .prev {
  left: 0;
  background: white;
  width: 60px;
  height: 60px;
  border-radius: 0;
  text-align: center;
  line-height: 60px;
  vertical-align: middle;
  padding: 0;
}
@media screen and (max-width: 991.98px) {
  .swiper-container .swiper__controls .prev {
    width: 50px;
    height: 50px;
    line-height: 50px;
  }
}
.swiper-container .swiper__controls .next {
  right: 0;
  background: white;
  width: 60px;
  height: 60px;
  border-radius: 0;
  text-align: center;
  line-height: 60px;
  vertical-align: middle;
  padding: 0;
}
@media screen and (max-width: 991.98px) {
  .swiper-container .swiper__controls .next {
    width: 50px;
    height: 50px;
    line-height: 50px;
  }
}
.swiper-container .swiper__controls .swiper-button-disabled {
  opacity: 0.5;
}
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sources%22%3A%5B%22%2Fcontentelement%2Fclient%2Fscss%2F_gallery.scss%22%2C%22%2Fcontentelement%2Fclient%2Fscss%2F..%2Fsettings%2Fbreakpoints.scss%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22AAAA%3BAAEA%3BAAAA%3BAAAA%3BAAGE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BACVA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAD4BA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAC5BA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAD8CA%3BAAAA%3BAAAA%22%7D */